@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100..900&display=swap');


:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto', sans-serif;
}

    .component-scoreboard.layout-small .card .sport-name,
    .pre-header .component-scoreboard .event-box .sport-date-status .date:before,
    .component-countdown.layout-standard .details-2 .sport,
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .category,
    .section.sec-players-of-the-week .player-details .player-sport { display:none!important }


    .pre-header .component-scoreboard .archive-link .btn:hover, .pre-header .component-scoreboard .archive-link .btn:focus {
        background-color: transparent;
        color: #737373; text-decoration:none 
    }

    .section.sec-players-of-the-week .component-aotw.layout-standard:before { background:var(--bs-tertiary)}
    .section.sec-players-of-the-week > .container,
    .section.sec-players-of-the-week .page-details { background-color:var(--bs-primary)!important; color:#fff }
    .section.sec-players-of-the-week .layout-wrapper:before,
    .section.sec-players-of-the-week .details-wrapper:before { border-color:var(--bs-primary)}


    .title-bar .component-navbar-image { position:absolute; right:0; top:50%; transform:translateY(-50%) }
    .title-bar .component-navbar-image img { max-height:2.2rem }


    .site-footer .disclaimer > div > div:first-child { margin-right:0.5rem}
    .sec-standings .component-standings .table-responsive { max-height:none }

    .tabs-social-container > div > .col:first-child { display:none }
    .tabs-social-container > div > .col { width:100%!important; border:none }

    .sec-affiliates .component-banner.layout-flex .item img { max-height:4.5rem  }
    .site-footer .hostedby-logos .component-navbar-image ul img { max-height:7rem!important }

    .social-stream .component-social .social-widgets .item .social-widgets-wrap .social-embed-icon { background:var(--bs-primary); padding:0.75rem!important; margin-bottom:1rem }
    .social-stream .component-social .social-widgets .item .social-widgets-wrap .social-embed-icon .fab { color:#fff!important }

.inc-hostedby a span{background:#000; color:#fff;}
.section.sec-players-of-the-week .slider-navigation .btn {   color: #fff;}
.section.sec-players-of-the-week .slider-navigation .btn:hover {    background: none;   color: var(--bs-tertiary);}

.social-stream .component-social .social-widgets .item .social-widgets-wrap .social-embed-icon {    display: flex;    color: #fff;   justify-content: space-between;     align-items: center;}
.social-stream .component-social .social-widgets .item .social-widgets-wrap .social-embed-icon span.icon-label { display:block !important;   text-transform: uppercase;   font-size: 1.4rem !important;}
.social-stream .component-social .social-widgets .item .social-widgets-wrap .social-embed-icon .fab {    color: #fff !important;   font-size: 1.5rem !important;}
.social-embed-content {   border: 5px solid #EAEDED;}
.social-embed-content {    border: 5px solid #EAEDED;    max-height: 500px;   overflow-y: scroll;}   
  .sec-social-stream .item .social-widgets-wrap {    padding-inline: 0 !important;   margin-inline: 0 !important;}
   

@media only screen and (min-width: 992px) {
    
    .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link { color:var(--bs-primary)}
    .sec-social-stream .social-widgets {   gap: 2rem;}
  
   .component-standings th.team-col { min-width:250px }
}

@media only screen and (min-width: 1200px) {
    .sec-social-stream .social-widgets {   padding-inline: 8rem;}
   
}


@media only screen and (max-width: 991px) {

    .title-bar .component-navbar-image { display:none!important }
    .site-footer .footer-details { background:var(--bs-primary)!important }

    .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link, .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link > .flex-dropdown > .nav-link { color:var(--bs-primary) }

}
